## gitlint 0.9.0

=== requirements.txt ===
setuptools
wheel==0.24.0
Click==6.6
sh==1.11; sys_platform != 'win32' # sh is not supported on windows
arrow==0.10.0
ordereddict==1.1
importlib==1.0.3; python_version < '2.7'
