=== debian/changelog ===
gitlint (0.9.0-2) unstable; urgency=medium

  * Add missing dependency python3-sh (Closes: #887789)

 -- Patrik Hagedorn <patrik.hagedorn@gmx.net>  Sun, 18 Feb 2018 22:48:41 +0100

gitlint (0.9.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #886864)

 -- Patrik Hagedorn <patrik.hagedorn@gmx.net>  Mon, 15 Jan 2018 12:37:13 +0100
