## gitlint 0.12.0

=== requirements.txt ===
setuptools
wheel==0.33.4;
Click==7.0
sh==1.12.14; sys_platform != 'win32' # sh is not supported on windows
arrow==0.14.2; python_version != '3.4'
arrow==0.13.2; python_version == '3.4'
