=== qa/requirements.txt ===
sh==1.12.14
pytest==4.6.3;
arrow==0.14.2; python_version != '3.4'
arrow==0.13.2; python_version == '3.4'
gitlint # no version as you want to test the currently installed version
