=== debian/changelog ===
gitlint (0.12.0-0.1~build1) eoan; urgency=medium

  * Upload to eoan

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Sep 2019 14:17:15 +0200

gitlint (0.12.0-0.1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #896070)
  * Compat level is now 12
  * Update std-version to 4.4.0, no changes required
  * Switch to pylint
  * Do not install qa directory, not in gitlint namespace
  * Patch to replace readfp with read_file, since this package is Python3
  * Force arrow runtime dependency, to avoid a pybuild failure in picking
    up the requirements.txt file
  * Drop all patches, upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Sep 2019 10:30:12 +0200
