=== debian/control ===
Source: gitlint
Section: utils
Priority: optional
Maintainer: Patrik Hagedorn <patrik.hagedorn@gmx.net>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               git,
               pylint,
               python3-all,
               python3-arrow,
               python3-click,
               python3-coverage,
               python3-setuptools,
               python3-sh
Standards-Version: 4.4.0
Homepage: https://jorisroovers.github.io/gitlint/

Package: gitlint
Architecture: all
Depends: git,
         ${misc:Depends},
         ${python3:Depends},
         python3-sh,
         python3-arrow,
Description: Git commit message linter written in Python
 Git commit message linter written in Python, checks your
 commit messages for style.
 .
 Great for use as a commit-msg Git hook or as part of your
 gating script in a CI pipeline (e.g. Jenkins).
