## gitlint 0.13.1

=== requirements.txt ===
setuptools
wheel==0.33.4
Click==7.0
sh==1.12.14; sys_platform != 'win32' # sh is not supported on windows
arrow==0.15.5;
