=== qa/requirements.txt ===
sh==1.12.14
pytest==4.6.3;
arrow==0.15.5;
gitlint # no version as you want to test the currently installed version
