=== debian/changelog ===
gitlint (0.13.1-0.1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #951996)
  * Update std-version to 4.5.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Mar 2020 10:38:21 +0100
