=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-coverage,
                python3-setuptools,
                python3-sh
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://jorisroovers.github.io/gitlint/
 
 Package: gitlint
