=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,6 @@
 
 override_dh_install:
 	dh_install
+	# we don't want them in the package?
+	rm -rf debian/gitlint/usr/lib/python*/dist-packages/qa
 	find debian/gitlint/usr/lib -name commit-msg -exec chmod +x {} \;
