=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gitlint-$1\.tar\.gz/ \
  https://github.com/jorisroovers/gitlint/releases .*/v?(\d\S+)\.tar\.gz
