## gitlint 0.14.0

=== debian/changelog ===
gitlint (0.14.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.14.0.
  * Refreshing python3-hook.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 03 Nov 2020 07:07:57 +0100

gitlint (0.13.1-6) sid; urgency=medium

  * Uploading to sid.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Aug 2020 15:56:29 +0200

gitlint (0.13.1-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to debhelper version 13.
  * Using python3 in commit-msg hook (Closes: #891538).
  * Removing fix-test-with-python3.patch, not needed anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 13:31:34 +0200

gitlint (0.13.1-4) sid; urgency=medium

  * Uploading to sid.
  * Correcting license name in copyright file.
  * Adding myself to copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 27 Mar 2020 09:05:22 +0100

gitlint (0.13.1-3) sid; urgency=medium

  * Uploading to sid.
  * Adding manpage generated with help2man.
  * Shortening package short-description.
  * Completing copyright file headers.
  * Moving debian specific patches to corresponding subdirectory.
  * Repeating section field for binary packages for consistency reasons.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Mar 2020 20:53:26 +0100

gitlint (0.13.1-2) sid; urgency=medium

  * Uploading to sid.
  * Intending watch file.
  * Adding note about target distribution to changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 21 Mar 2020 09:45:29 +0100

gitlint (0.13.1-1) sid; urgency=medium

  * Uploading to sid.
  * New maintainer (Closes: #933193).
  * Updating homepage field.
  * Updating package description.
  * Updating years in copyright file.
  * Sorting dh arguments in rules.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Adding vcs fields.
  * Sorting debian files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 19 Mar 2020 15:12:27 +0100
