=== debian/control ===
Source: gitlint
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 git,
 help2man,
 pylint,
 python3-all,
 python3-arrow,
 python3-click,
 python3-coverage,
 python3-setuptools,
 python3-sh,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://jorisroovers.com/gitlint/
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gitlint
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gitlint

Package: gitlint
Section: utils
Architecture: all
Depends:
 git,
 python3-arrow,
 python3-sh,
 ${misc:Depends},
 ${python3:Depends},
Description: Git commit message linter
 Gitlint is a git commit message linter written in Python, it checks your commit
 messages for style.
 .
 Great for use as a commit-msg git hook or as part of your gating script in a CI
 pipeline (e.g. Jenkins).
