## gitlint 0.15.0

=== requirements.txt ===
setuptools
wheel==0.35.1
Click==7.1.2
sh==1.14.1; sys_platform != 'win32' # sh is not supported on windows
arrow==0.17.0
