=== qa/requirements.txt ===
sh==1.14.1
pytest==6.1.2;
arrow==0.17.0;
gitlint # no version as you want to test the currently installed version
