=== debian/changelog ===
gitlint (0.15.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.15.0.
  * Updating years in copyright file for 2021.
  * Updating to standards version 4.5.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:27:59 +0100
