=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools,
  python3-sh,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://jorisroovers.com/gitlint/
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gitlint
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gitlint
