=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export PYBUILD_TEST_ARGS=python{version} -m coverage run --omit='/usr/*,$(CURDIR)/gitlint/tests/*,$(CURDIR)/gitlint/qa/*' -m unittest discover -v -s $(CURDIR)/gitlint/tests

%:
	dh ${@} --buildsystem=pybuild --with python3

override_dh_auto_test:
	PYBUILD_SYSTEM=custom dh_auto_test

execute_after_dh_auto_install:
	# manpage
	mkdir -p debian/gitlint/usr/share/man/man1

	PYTHONPATH=debian/gitlint/usr/lib/$$(py3versions -d)/dist-packages \
		help2man --no-discard-stderr --name 'Git commit message linter' \
		debian/gitlint/usr/bin/gitlint > debian/gitlint/usr/share/man/man1/gitlint.1

	# removing unused files
	rm -rf debian/gitlint/usr/lib/python*/dist-packages/qa

execute_after_dh_fixperms:
	find debian/gitlint/usr/lib -name commit-msg -exec chmod +x {} \;
