## gitlint 0.16.0

=== debian/changelog ===
gitlint (0.16.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.16.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 13 Oct 2021 07:35:03 +0200

gitlint (0.15.1-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:15:53 +0200

gitlint (0.15.1-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:36:42 +0200

gitlint (0.15.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.15.1.
  * Updating python debhelper sequence.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 19 Apr 2021 15:27:48 +0200
