=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  git,
  help2man,
  pylint,
@@ -15,7 +15,7 @@
  python3-setuptools,
  python3-sh,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://jorisroovers.com/gitlint/
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gitlint
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gitlint
