=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_TEST_ARGS=python{version} -m coverage run --omit='/usr/*,$(CURDIR)/gitlint/tests/*,$(CURDIR)/gitlint/qa/*' -m unittest discover -v -s $(CURDIR)/gitlint/tests
 
 %:
-	dh ${@} --buildsystem=pybuild --with python3
+	dh ${@} --buildsystem=pybuild
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom dh_auto_test
