## gitlint 0.17.0

=== requirements.txt ===
setuptools
wheel==0.37.0
-e .
-e ./gitlint-core[trusted-deps]
