=== qa/requirements.txt ===
sh==1.14.2
pytest==6.2.5;
arrow==1.2.1;
gitlint # no version as you want to test the currently installed version
