=== debian/changelog ===
gitlint (0.17.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.17.0.
  * Refreshing python3-hook.patch.
  * Disabling now non-working test target temporarily.
  * Updating rules for gitlint and gitlint-core changes.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 04 Dec 2021 04:31:53 +0100
