=== debian/control ===
--- 
+++ 
@@ -7,13 +7,8 @@
  dh-sequence-python3,
  git,
  help2man,
- pylint,
  python3-all,
- python3-arrow,
- python3-click,
- python3-coverage,
  python3-setuptools,
- python3-sh,
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://jorisroovers.com/gitlint/
