## gitlint 0.18.0

=== requirements.txt ===
setuptools
wheel==0.37.1
-e .
-e ./gitlint-core[trusted-deps]
