=== debian/changelog ===
gitlint (0.18.0-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:12:56 +0100

gitlint (0.18.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.18.0.
  * Updating copyright for 2022.
  * Updating to standards version 4.6.1.
  * Adding further build-depends used for manpage generation to make build
    reproducible, thanks to Vagrant Cascadian <vagrant@reproducible-
    builds.org> (Closes: #1024404).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 19 Nov 2022 15:55:10 +0100
