=== debian/control ===
--- 
+++ 
@@ -8,9 +8,12 @@
  git,
  help2man,
  python3-all,
+ python3-arrow,
+ python3-click,
  python3-setuptools,
+ python3-sh,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://jorisroovers.com/gitlint/
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gitlint
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gitlint
