=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,10 @@
 #!/usr/bin/make -f
 
-export LC_ALL=C.UTF-8
-export PYBUILD_TEST_ARGS=python{version} -m coverage run --omit='/usr/*,$(CURDIR)/gitlint/tests/*,$(CURDIR)/gitlint/qa/*' -m unittest discover -v -s $(CURDIR)/gitlint/tests
-
 %:
-	dh ${@} --buildsystem=pybuild
+	dh ${@} --buildsystem=pybuild --sourcedir=$(CURDIR)/gitlint-core
 
 override_dh_auto_test:
-	PYBUILD_SYSTEM=custom dh_auto_test
+	# disabled
 
 execute_after_dh_auto_install:
 	# manpage
@@ -22,3 +19,6 @@
 
 execute_after_dh_fixperms:
 	find debian/gitlint/usr/lib -name commit-msg -exec chmod +x {} \;
+
+override_dh_missing:
+	# disabled
