## gitlint 0.19.1

=== debian/changelog ===
gitlint (0.19.1-7) sid; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:06:29 +0100

gitlint (0.19.1-6) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:44:09 +0200

gitlint (0.19.1-5) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:34:03 +0100

gitlint (0.19.1-4) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Feb 2025 06:12:51 +0100

gitlint (0.19.1-3) sid; urgency=medium

  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:35:23 +0200

gitlint (0.19.1-2) sid; urgency=medium

  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 11 Jun 2023 14:13:53 +0200

gitlint (0.19.1-1) experimental; urgency=medium

  * Merging upstream version 0.19.1.
  * Adding build-depends to pybuild-plugin-pyproject for PEP517 support.
  * Adding hatch build-depends for new usptream version.
  * Workarounding hatch-vcs as debian upstream tarball doesn't contain
    upstreams git vcs files.

 -- Daniel Baumann <daniel@debian.org>  Sat, 11 Mar 2023 09:03:12 +0100

gitlint (0.19.0~dev-1) experimental; urgency=medium

  * Merging upstream version 0.19.0~dev.

 -- Daniel Baumann <daniel@debian.org>  Mon, 30 Jan 2023 18:11:16 +0100
