=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: gitlint
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  git,
  help2man,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-arrow,
  python3-click,
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-setuptools,
  python3-sh,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://jorisroovers.com/gitlint/
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gitlint
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gitlint
+Vcs-Browser: https://forgejo.debian.net/git/gitlint
+Vcs-Git: https://forgejo.debian.net/git/gitlint
 
 Package: gitlint
 Section: utils
