=== debian/watch ===
Version: 5

Template: Github
Owner: jorisroovers
Project: @PACKAGE@
